=== debian/changelog ===
ros-noetic-openni-description (1.11.1-1focal) focal; urgency=high

  * Remove a test_depend on pkg that are not guaranteed to be available in newer distro. #70 <https://github.com/ros-drivers/openni_camera/issues/70>
  * Contributors: Isaac I.Y. Saito

 -- Isaac I.Y. Saito <130s@2000.jukuin.keio.ac.jp>  Thu, 13 Sep 2018 04:00:00 -0000

ros-noetic-openni-description (1.11.0-1focal) focal; urgency=high

  * Initial release. See https://discourse.ros.org/t/common-location-for-sensor-urdf-files/1758/
  * Contributors: Isaac I.Y. Saito

 -- Isaac I.Y. Saito <130s@2000.jukuin.keio.ac.jp>  Sat, 13 Jan 2018 05:00:00 -0000

ros-noetic-openni-description (1.10.0-1focal) focal; urgency=high



 -- Isaac I.Y. Saito <130s@2000.jukuin.keio.ac.jp>  Sat, 06 Jan 2018 05:00:00 -0000

ros-noetic-openni-description (1.9.5-1focal) focal; urgency=high



 -- Isaac I.Y. Saito <130s@2000.jukuin.keio.ac.jp>  Thu, 31 Mar 2016 04:00:00 -0000

ros-noetic-openni-description (1.9.4-1focal) focal; urgency=high



 -- Isaac I.Y. Saito <130s@2000.jukuin.keio.ac.jp>  Tue, 27 Oct 2015 04:00:00 -0000

ros-noetic-openni-description (1.9.3-1focal) focal; urgency=high



 -- Isaac I.Y. Saito <130s@2000.jukuin.keio.ac.jp>  Sat, 17 Oct 2015 04:00:00 -0000

ros-noetic-openni-description (1.9.2-1focal) focal; urgency=high



 -- Isaac I.Y. Saito <130s@2000.jukuin.keio.ac.jp>  Fri, 17 Jan 2014 19:11:00 -0000

ros-noetic-openni-description (1.9.1-1focal) focal; urgency=high



 -- Isaac I.Y. Saito <130s@2000.jukuin.keio.ac.jp>  Fri, 17 Jan 2014 18:29:00 -0000

ros-noetic-openni-description (1.9.0-1focal) focal; urgency=high



 -- Isaac I.Y. Saito <130s@2000.jukuin.keio.ac.jp>  Thu, 27 Jun 2013 04:00:00 -0000

ros-noetic-openni-description (1.8.8-1focal) focal; urgency=high



 -- Isaac I.Y. Saito <130s@2000.jukuin.keio.ac.jp>  Tue, 08 Jan 2013 05:00:00 -0000

ros-noetic-openni-description (1.8.7-1focal) focal; urgency=high



 -- Isaac I.Y. Saito <130s@2000.jukuin.keio.ac.jp>  Fri, 04 Jan 2013 05:00:00 -0000

ros-noetic-openni-description (1.8.6-1focal) focal; urgency=high



 -- Isaac I.Y. Saito <130s@2000.jukuin.keio.ac.jp>  Thu, 03 Jan 2013 05:00:00 -0000
